/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
*/
body{
	color:#000;
    margin: 0;
	height:100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size:10pt;
}
img{border-style:none;} 

a{
	text-decoration:none;
	outline:none;
	color:#990000;
}
a.PageNumber {
	text-decoration:none;
	outline:none;
	color:#B31B1B;
}
a.PageNumber:hover{
	text-decoration:underline;
	color:#000000;
}

a:hover{
	text-decoration:underline;
}
form,fieldset{
	margin:0;
	padding:0;
	border:0;
}
.w1 {
    min-height: 100%;
}
* html .w1 {
    height: 100%;
}
#wrapper {padding-bottom: 55px; width: 960px; margin: 0 auto;}

/* HEADER styling */
#header               {width: 960px; height: 180px; overflow: hidden; background-color: white;}
#cslogo               {width: 266px; float: left;}
#cslogo img           {width: 266px; height: 125px; border: 0;}
#storefront_area      {width: 690px; height: 125px; float: right;}
.fullwidth_spacer     {width: 960px; clear: both;}


/* auxiliary button area */
.auxlinkarea          {width: 960px; height: 32px; background:url(images/background_auxLinkNavArea.png) repeat-x;}

/*.auxbtn_login         {width: 72px; height: 24px; padding: 4px 0px 4px 20px; background-color: #FFFFFF; float: right; margin-right: 40px;} */
.auxbtn_login         {width: 82px; height: 20px; padding: 8px 0px 4px 40px; background:url(images/btn_login2.png) no-repeat; background-color: #FFFFFF; float: right; margin-right: 40px;}
.auxbtn_login:hover   {background-color: #EEEEEE;}
.auxbtn_login a:hover {text-decoration: none;}
/* .auxbtn_login img     {width: 62px; height: 24px; border: 0;} */

/* .auxbtn_cart          {width: 129px; padding: 4px 0px 4px 20px; background-color: #FFFFFF; float: right; font-size: 12pt;} */

.auxbtn_cart          {width: 129px; height: 24px; padding: 4px 0px 4px 20px; background-color: #FFFFFF; float: right;}
.auxbtn_cart:hover    {background-color: #EEEEEE;}

.auxbtn_account       {width: 113px; height: 24px; padding: 4px 0px 4px 20px; background-color: #FFFFFF; float: right;}
.auxbtn_account:hover {background-color: #EEEEEE;}
.auxbtn_account img   {width: 103px; height: 24px; border: 0;}
a.cartLink            {text-decoration: none;}

/* MAIN NAVIGATION styling */
#top_navigation_area      {width: 960px; padding: 6px 0px 20px 0px; clear: both; font-size: 13pt; font-family: Verdana, Geneva, sans-serif; color: #666666;}

/* First-Tier Links */
/* These are the standard styles for the asp.net menu. It follows a naming convention for everything to work properly. The format is {MenuId}_WhatEverStyle. */
.aspnetMenu_StaticSelectedStyle       {color: #666666;}

table.aspnetMenu_StaticMenuItemStyle     {table-layout: fixed;}

.aspnetMenu_StaticMenuItemStyle td       {border-bottom: 3px solid #CCCCCC; margin-left: auto; margin-right: auto; border-left: 3px solid white; 
                                          border-right: 3px solid white;} /* width: 184px; min-width: 160px;  */

.aspnetMenu_StaticMenuItemStyle td:hover {border-bottom: 3px solid #b31b1b; max-width: 300px;} /* width: 184px;  */

#ctl00_aspnetMenu                        {width: 960px;} /* width: 970px; margin-left: -5px; */

.aspnetMenu_StaticMenuItemStyle a:active, 
.aspnetMenu_StaticMenuItemStyle a:link, 
.aspnetMenu_StaticMenuItemStyle a:visited {font-size: 11pt; font-family: Verdana, Geneva, sans-serif; color: #666666;
                                           display: block; text-decoration: none; text-align: center;
                                           border-bottom: 3px solid #CCCCCC;}
.aspnetMenu_StaticMenuItemStyle a:hover   {color: #b31b1b;}

/* Dynamic / drop-down / multi-tier menu styling */
/* These are dynamic styles that can't be declared on the template.ascx, name needs to follow convention instead.	*/
.aspnetMenu_DynamicSelectedStyle          {background: #ffffff;}
.aspnetMenu_DynamicMenuItemStyle          {background: none repeat scroll 0 0 #ffffff; font-size: 11pt; padding: 0;}
.aspnetMenu_StaticHoverStyle Hover        {color: #ffffff; font-size: 11pt;}

/*.aspnetMenu_DynamicHoverStyle           {background: #DDDEE0; border:1px; font-size: 9pt;} */
.aspnetMenu_DynamicMenuItemStyle a:active,
.aspnetMenu_DynamicMenuItemStyle a:link,
.aspnetMenu_DynamicMenuItemStyle a:visited{color: #000000; display: block; font-size: 11pt !important; line-height: 2.0em; padding-left: 8px;
                                           padding-right: 50px; text-decoration: none;}
.aspnetMenu_DynamicMenuItemStyle a:hover  {color: #fff; background:#B31B1B;}

.aspnetMenu_DynamicMenuStyle              {z-index: 999; border: 1px solid #333333; filter: alpha(opacity:90); KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90;}


/* OBA:  Category Page Ad Graphic Stylings */
.leftCategoryAd        {border: 0; padding: 0; margin: 0; float: left;}
.rightCategoryAd       {border: 0; padding: 0; margin: 0; float: right;}
.catPageHeaderArea     {width: 740px; padding-left: 20px; float: right;}
.catPageHeaderArea h1  {font-weight: normal;}

/* OBA:  Storefront Category Page Ad Graphic Stylings */
.storefrontHomeHeaderArea     {width: 740px; padding-right: 20px; float: left;}
.storefrontHomeHeaderArea h1  {font-weight: normal;}


/* OBA: product tab areas: Also Bought & Ratings */
#customerEnticementsArea   {width: 740px; float: right; border: 1px solid #eeeeee;}
#tab_area                  {width: 740px; float: right; height: 30px;}
#alsoBought_tab_area       {border: 1px solid #EEEEEE; width: 100%; clear: both; display: block;}
#productRated_tab_area     {border: 1px solid #EEEEEE; width: 100%; clear: both; display: none;}
#productUpsell_tab_area    {border: 1px solid #EEEEEE; width: 100%; clear: both; display: none;}
#relatedProducts_tab_area  {border: 1px solid #EEEEEE; width: 100%; clear: both; display: none;}

div#tab_area a.alsoBought_tab_on          {text-decoration: none; color: #990000; width: 182px; text-align: center; padding-top: 6px; padding-bottom: 6px; display: inline-block; font-size: 10pt;
	                                        background-color: #EEEEEE; font-weight: normal; border: 1px solid #333333;}
div#tab_area a.alsoBought_tab_on:hover    {text-decoration: none; color: #990000;}
div#tab_area a.alsoBought_tab_off         {text-decoration: none; color: #666666; width: 182px; text-align: center; padding-top: 6px; padding-bottom: 6px; display: inline-block; font-size: 10pt; font-weight: normal; border: 1px dotted #333333;}
div#tab_area a.alsoBought_tab_off:hover   {text-decoration: none; color: #ff0000;}

div#tab_area a.productRated_tab_on        {text-decoration: none; color: #990000; width: 182px; text-align: center; padding-top: 6px; padding-bottom: 6px; display: inline-block; font-size: 10pt;
	                                        background-color: #EEEEEE; font-weight: normal; border: 1px solid #333333;}
div#tab_area a.productRated_tab_on:hover  {text-decoration: none; color: #990000;}
div#tab_area a.productRated_tab_off       {text-decoration: none; color: #666666; width: 182px; text-align: center; padding-top: 6px; padding-bottom: 6px; display: inline-block; font-size: 10pt; font-weight: normal; border: 1px dotted #333333;}
div#tab_area a.productRated_tab_off:hover {text-decoration: none; color: #ff0000;}

div#tab_area a.productUpsell_tab_on        {text-decoration: none; color: #990000; width: 182px; text-align: center; padding-top: 6px; padding-bottom: 6px; display: inline-block; font-size: 10pt;
	                                        background-color: #EEEEEE; font-weight: normal; border: 1px solid #333333;}
div#tab_area a.productUpsell_tab_on:hover  {text-decoration: none; color: #990000;}
div#tab_area a.productUpsell_tab_off       {text-decoration: none; color: #666666; width: 182px; text-align: center; padding-top: 6px; padding-bottom: 6px; display: inline-block; font-size: 10pt; font-weight: normal; border: 1px dotted #333333;}
div#tab_area a.productUpsell_tab_off:hover {text-decoration: none; color: #ff0000;}

div#tab_area a.relatedProducts_tab_on        {text-decoration: none; color: #990000; width: 182px; text-align: center; padding-top: 6px; padding-bottom: 6px; display: inline-block; font-size: 10pt;
	                                           background-color: #EEEEEE; font-weight: normal; border: 1px solid #333333;}
div#tab_area a.relatedProducts_tab_on:hover  {text-decoration: none; color: #990000;}
div#tab_area a.relatedProducts_tab_off       {text-decoration: none; color: #666666; width: 182px; text-align: center; padding-top: 6px; padding-bottom: 6px; display: inline-block; font-size: 10pt; font-weight: normal; border: 1px dotted #333333;}
div#tab_area a.relatedProducts_tab_off:hover {text-decoration: none; color: #ff0000;}


/* CONTENT AREA styling */
#content                       {float: left; font-family: Verdana, Geneva, sans-serif; font-size: 10pt; padding: 0;} /* width: 768px;  */

#content p                     {line-height: 1.4em;}

#content div
{
	padding: 0 0px 0 0px;
}
#content .img-holder{
	width:100%;
	position:relative;
	overflow:hidden;
	margin-top: -2px;
}
.img-holder img{
	width:500px!important;
  /* AJC - removed as it stretches the image horribly */
/*	height: 316px!important;  */
}
#content .img-holder .img-frame{
	position:absolute;
	top:54px;
	left:-5px;
}

/* content headers */
#content h1         {font-size: 16pt; font-weight: normal;font-family: Verdana, Geneva, sans-serif;} /* font-size: 2em; */
#content h2         {font-size: 14pt; font-weight: normal; margin-top: 40px; font-family: Verdana, Geneva, sans-serif;} /* font-size: 1.5em; */
#content h3         {font-size: 11pt; font-weight: normal;font-family: Verdana, Geneva, sans-serif;} /* font-size: 1.2em; */


#main                          {width:960px; overflow:hidden; padding-bottom: 20px;}

.group:before,
.group:after                   {content:""; display:table;}
.group:after                   {clear:both;}
.group                         {zoom:1;} /* For IE 6/7 (trigger hasLayout) */


/* Twitter and News areas */
#twitterArea                   {width: 368px; height: 280px; float: right; margin-right: 10px; margin-bottom: 0px; border: 1px solid #dbdbdb;}
#twitterArea h3                {color: #666666; padding-left: 10px; margin-top: 12px; font-size: 11pt; font-weight: bold; font-family: Verdana, Geneva, sans-serif;}
a.tweetHeaderLink              {color: #666666; text-decoration: none;}
a.tweetHeaderLink:hover        {color: #990000; border-bottom: 1px dotted #990000;}

#newsEventsArea                {padding-left: 10px; width: 378px; height: 280px; float: left; margin: 0; border: 1px solid #dbdbdb; overflow-y: scroll;
                                overflow-x: hidden;}
#newsEventsArea h3             {color: #666666; padding-left: 10px; margin-top: 12px; font-size: 11pt; font-weight: bold; font-family: Verdana, Geneva, sans-serif;}
a.fullNewsPageLink             {color: #666666; text-decoration: none;}
a.fullNewsPageLink:hover       {color: #B31B1B; border-bottom: 1px dotted #990000;}

.headlinesArea                 {width: 344px; margin-left: 10px; padding-bottom: 0;}
.headlinesArea a               {color: #666666; text-decoration: none;}
.headlinesArea a:hover         {color: #990000; border-bottom: 1px dotted #990000;}
.headlineDate                  {width: 90px; font-size: 10pt; color: #999999; font-weight: normal; float: left;}
.headlineTitle                 {width: 250px; font-size: 10pt; color: #000000; float: right; font-weight: normal;}
.headlineTitle2                {width: 340px; font-size: 10pt; color: #000000; float: right; font-weight: normal;}
.headlineSpacer                {width: 100%; height: 10px; clear: both;}

/* RIGHT SIDEBAR AREA styling */
#rightSideBar                  {width: 192px; float: right;}
#rightSideBar h3               {color: #666666; text-align: center; margin-bottom: 0; padding-bottom: 0; font-size: 14px; font-family: Verdana, Geneva, sans-serif; font-weight: 700;}
#rightSideBar p                {margin-top: 0; padding-top: 0;}
#rightSideBar ul               {}
#rightSideBar ul a             {color: #666666; text-decoration: none;}
#rightSideBar ul a:hover       {color: #B31B1B; border-bottom: 1px dotted #990000;}


#searchBoxArea                 {width: 170px; border: 1px solid #cccccc; padding: 10px; font-size: 0pt;}
#searchBoxArea input           {font-size: 9pt;}
#ctl00_ctrlSearch_SearchButton {float: right; background: url(images/btn-search.gif) no-repeat; color: transparent; border: 0; height: 32px; width: 32px;
	                             margin-top: -2px; cursor: pointer; cursor: hand;}
#ctl00_ctrlSearch_SearchText   {color: #616365; float: left; font-size: 9pt; height: 12px; width: 120px;}
#ctl00_ctrlSearch_SearchCaption{display:none;}
#advancedLink                  {text-align: center; font-size: 9pt; margin-left: -20px; clear: left; padding-top: 6px;}

/* FOOTER styling */
#footer               {background-color:#f4f4f4; margin: 0 !important; padding: 20px 0; position: relative; width: 960px; clear: both; border: 1px solid #CCCCCC;}

#social_mobile        {width: 300px; float: right; padding: 10px; text-align: center;}

p.getconnected        {font-family: Verdana, Geneva, sans-serif; font-size: 12pt; font-weight: bold; margin-top: -10px; padding: 0;}
.mobileIcon           {width: 127px; padding: 2px 0px 2px 2px; margin-left: auto; margin-right: auto;}
.mobileIcon:hover     {background-color: #FFFFFF;}
.mobileIcon img       {width: 117px; height: 40px; border: 0;}

.auxbtn_pintrest         {width: 47px; padding: 2px; float: right; margin-right: 40px;}
.auxbtn_pintrest:hover   {background-color: #FFFFFF;}
.auxbtn_pintrest img     {width: 37px; height: 37px; border: 0;}
.auxbtn_instagram        {width: 47px; padding: 2px; float: right;}
.auxbtn_instagram:hover  {background-color: #FFFFFF;}
.auxbtn_instagram img    {width: 37px; height: 37px; border: 0;}
.auxbtn_twitter          {width: 47px; padding: 2px; float: right;}
.auxbtn_twitter:hover    {background-color: #FFFFFF;}
.auxbtn_twitter img      {width: 37px; height: 37px; border: 0;}
.auxbtn_facebook         {width: 47px; padding: 2px; float: right;}
.auxbtn_facebook:hover   {background-color: #FFFFFF;}
.auxbtn_facebook img     {width: 37px; height: 37px; border: 0;}

.footerLinksArea         {float: left; width: 630px; border-right: 2px solid #999999;}
.footerLinksArea p       {font-size: 8pt; color: #666666; line-height: 1.2em;}
.footerLinksArea ul      {list-style: none; padding-left: 0; margin-left: 0; list-style-position: outside;}
.footerLinksArea li      {font-size: 8pt; color: #666666; line-height: 1.8em;}
.footerLinksArea a       {color: #666666; text-decoration: none;}
.footerLinksArea a:hover {color: #990000; border-bottom: 1px dotted #990000;}
.footerLinksArea h3      {color: #666666; font-size: 11pt; font-family: Verdana, Geneva, sans-serif;}

#footer .copy{
	float:left;
	width:145px;
	height:40px;
	padding:10px 0 0 107px;
	font:9px/11px Arial, Helvetica, sans-serif;
	/*  3-9-11 footer copyright color was 4D4D4F */
	color:#000000;
}
#footer .nav{
	float:left;
	margin:0 20px 0 0;
	padding:10px 0 0;
	list-style:none;
}
#footer .nav li{
	float:left;
	clear:left;
}
#footer .nav li a{
	font: 9px/11px Arial, Helvetica, sans-serif;
	/*  3-9-11 footer text color was 4D4D4F */
	color:#000000;
	display:block;
}


/* Address and checkout styling */
.address_main      {width: 740px; float: right;}
#pnlOrderSummary   {width: 740px; float: right;}



#twocolumns{
	float:right;
	width:700px;
	background-color: white;
}
.navHeader {
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #b31b1b;
	display:none;
}

/* left-hand category navigation sidebar */
#sidebar{
   float:left;
	padding: 0!important;
	width: 200px;
	margin-top: 0px; /* 8px */
	background-color:#f4f4f4;
	/* 3-9-11 added border below after reducing pixel width by 2 above */
	/* border: solid 1px #cccccc; */
	/* 3-28-11 removed BG color and border to accommodate for new #main bg image */
	min-height:575px;
	border: 1px solid #CCCCCC;
}


#headerweill{
	width:900px;
	background:url(images/bg-headerweill.jpg) no-repeat;
	height:125px;
	overflow:hidden;
	background-color: white;
}
#headerjohnson{
	width:900px;
	background:url(images/bg-headerjohnson.jpg) no-repeat;
	height:125px;
	overflow:hidden;
	background-color: white;
}
#headerhotel{
	width:900px;
	background:url(images/bg-headerhotel.jpg) no-repeat;
	height:125px;
	overflow:hidden;
	background-color: white;
}
.logo{
	display:block;
	text-indent:-9999px;
	margin:8px 0 0 25px;
}
.logo a{
	display:block;
	width:160px;
	height:76px;
	background:url(images/logo.gif) no-repeat;
}
.logoweill{
	display:block;
	text-indent:-9999px;
	margin:8px 0 0 25px;
}
.logoweill a{
	display:block;
	width:349px;
	height:76px;
	background:url(images/logoweill.png) no-repeat;
}
.logojohnson{
	display:block;
	text-indent:-9999px;
	margin:8px 0 0 25px;
}
.logojohnson a{
	display:block;
	width:250px;
	height:76px;
	background:url(images/logojohnson.gif) no-repeat;
}
.logohotel{
	display:block;
	text-indent:-9999px;
	margin:8px 0 0 25px;
}
.logohotel a{
	display:block;
	width:250px;
	height:76px;
	background:url(images/logohotel.gif) no-repeat;
}
#header .nav-holder{
	width:900px;
	margin-top:9px;
	height:26px;
	border-top:6px solid #900;
	overflow:hidden;
}
#headerweill .nav-holder{
	width:900px;
	margin-top:9px;
	height:26px;
	border-top:6px solid #900;
	overflow:hidden;
}
#headerjohnson .nav-holder{
	width:900px;
	margin-top:9px;
	height:26px;
	border-top:6px solid #900;
	overflow:hidden;
}
#headerhotel .nav-holder{
	width:900px;
	margin-top:9px;
	height:26px;
	border-top:6px solid #900;
	overflow:hidden;
}
.add-nav{
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
	float:left;
	display:inline;
}
.add-nav li{
	float:left;
	padding:5px 8px 0 10px;
	background:url(images/bull.gif) no-repeat 0 8px;
}
.add-nav li:first-child{background:none;}
.add-nav li a{
	font:10px/13px Arial, Helvetica, sans-serif;
	color:#990000;
	display:block;
}
.signup{
	width:144px;
	float:right;
	margin:3px 13px 0 0;
	display:inline;
}
.signup .row{
	float:left;	
}
.signup .row .search{
	float:left;
	width:125px;
	height:19px;
	background:url(images/bg-search.gif) no-repeat;
}
.signup .row .search input{
	font:9px/11px Arial, Helvetica, sans-serif;
	color:#4d4d4f;
	width:115px;
	padding:4px 5px 6px;
	background:none;
	border:none;
}
.signup .row .btn{
	float:left;
	margin-left:3px;
	display:inline;
}






#content2{
	width:502px;
	float:left;
	overflow:hidden;
background:#ffffff;


}
#content2 .img-holder{
	width:100%;
	position:relative;
	overflow:hidden;
}
#content2 .img-holder .img-frame{
	position:absolute;
	top:54px;
	left:-5px;
}
/*changed width from 482 */
#topicContent{
	width:682px;
	float:left;
	overflow:hidden;
	background:#ffffff;
	/*min-height:870px;*/
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
/*changed color from 4D4D4F to 990000 */
#topicContent a
{
color:#990000;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
text-decoration:none;

}

#topicContent a:hover
{
color:#990000;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
text-decoration:underline
}

.topicPage
{
	margin: 10px 10px 100px 10px;
}

#checkouttemplatecontent{
/* AJC - 46087 - Removed width for Cornell */
/*	width:642px;*/
	float:left;
	overflow:hidden;
background:#ffffff;
/*min-height:870px;*/
font-size: 11px;
font-family: Verdana;
margin: 0 0 100px 0;
min-height: 600px;
}
#checkouttemplatecontent div
{
	padding: 0 2px 0 2px;
}
#checkouttemplatecontent .img-holder{
	width:100%;
	position:relative;
	overflow:hidden;
}
#checkouttemplatecontent .img-holder .img-frame{
	position:absolute;
	top:54px;
	left:-5px;
}

#checkouttemplatecontent h1 {
    font-size: 1.3em;
    margin-bottom: -10px !important;
    padding: 0 !important;
}

#checkouttemplatecontent h2
{
	font-size:  1.1em;
}

#checkouttemplate #check_container
{
	width:642px;
	padding:0 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#696666;
}




.catname
{	
color:#990000;
font-size:15px;
}
.desc
{	
color:#4D4D4F;
font-size:11px;
}

.text{
	width:500px;
	padding:5px 0 0 11px;
	height:22px;
	background:#990000;
color:white;
font-size:15px;
}

.relatedProductsHeading{
	width:500px;
	padding:3px 0 3px 11px;
	height:18px;
	background:#990000;
	color:white;
	font-size:12px;
	font-weight: bold;

}

.headingText
{
	padding:15px 0 0 11px;
	height:22px;
	font-size:15px;

}

#content .img-holder .img-frame .text{
	width:399px;
	padding:5px 0 0 21px;
	height:40px;
	background:url(images/bg-img-holder.png) no-repeat;
}
#content .img-holder .img-frame .text span{
	margin:0;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	color:#fff;
}
#content .img-holder .img-frame .text a{
	font:oblique 15px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 19px 0 10px;
	background:url(images/bg-shop.gif) no-repeat 100% 0;
}

#content2 .img-holder .img-frame .text{
	width:399px;
	padding:5px 0 0 21px;
	height:40px;
	background:url(images/bg-img-holder.png) no-repeat;
}
#content2.img-holder .img-frame .text span{
	margin:0;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	color:#fff;
}
#content2 .img-holder .img-frame .text a{
	font:oblique 15px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 19px 0 10px;
	background:url(images/bg-shop.gif) no-repeat 100% 0;
}
.aside{
	width:160px;
	float:right;
}
.item-holder{
	width:544px;
	overflow:hidden;
	margin:8px 0 0;

}
.item{
	float:left;
	width:174px;
	/*height:161px;*/
	/*background:url(images/bg-item.gif) no-repeat;*/
	display:inline;
	/*padding:6px 0 0 0px;*/
}
.item strong{
	background:url(images/bg-item-strong.gif) no-repeat;
	display:block;
	width:136px;
	height:29px;
	text-align:center;
	font:bold 13px/20px Arial, Helvetica, sans-serif;
	color:#fff;
}
.service-list{
	width:502px;
	overflow:hidden;
	background:url(images/bg-service-list.gif) no-repeat;
	height:91px;
	margin: 8px 0 0 0;
	padding:9px 0 0 10px;
	list-style:none;

}
.service-list li{
	float:left;
	margin-right:10px;
}
.service-list li.discounts{	background:url(images/bg-discounts.gif) no-repeat;}
.service-list li.gifts{background:url(images/bg-gifts.gif) no-repeat;}
.service-list li a{
	display:block;
	width:200px;
	height:87px;
	color:#fff;
	padding:0 16px 0 11px;
}
.service-list li a:hover strong,
.service-list li a:hover span{
	text-decoration:underline;
}
.service-list li a img{
	float:left;
	display:block;
}
.service-list li.gifts a img{
	float:right;
}
.service-list li a strong{
	font:21px/21px Arial, Helvetica, sans-serif;
	color:#fff;
	float:left;
	width:125px;
	margin:10px 0 0 4px;
	display:inline;
}
.service-list li.discounts a strong{width:104px;}
.service-list strong span{
	display:block;
	font:11px/16px Arial, Helvetica, sans-serif;
	letter-spacing:-0.3px;
}
#sidebar .navbar{
	list-style:none;
	margin: 0;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	width: 198px;
	
}

#sidebar .navbar ul{
margin: 0;
padding: 0;

}
#sidebar .navbar li{
	vertical-align:top;
	width:100%;
	float:left;
list-style-type:disc;
margin: 0;
padding: 0;
	

}

#sidebar .navbar li a{
	/*  3-9-11 sidebar content linked color was 4D4D4F */
	color:#000000;
	font:12px/13px Arial, Helvetica, sans-serif;
	display:block;
	line-height:20px !important;

	list-style-type:disc;

}


#sidebar .navbar li a:hover{
	color: #4d4d4f;
	font:12px/13px Arial, Helvetica, sans-serif;
	display:block;
	line-height:20px !important;
	list-style-type:disc;

	
}
#sidebar .navbar li a:active{
	color: #4d4d4f;
	font:12px/13px Arial, Helvetica, sans-serif;
	display:block;
	line-height:20px !important;
	list-style-type:disc;

	
}


#sidebar .events{
	list-style:none;
	margin: 20px 0 0;
	padding:0;
	overflow:hidden;
}
#sidebar .events li{
	vertical-align:top;
	width:100%;
	float:left;
}
#sidebar .events li a{
	/*  3-9-11 left sidebar links text color was 4D4D4F */
	color:#000000;
	font:12px/18px Arial, Helvetica, sans-serif;
	display:block;
	line-height: 12px;
}

#sidebar .store{
	margin:50px 0px 50px 10px;
}

#sidebar .homestore{
	margin:120px 0px 0px 10px;
}
#sidebar h3{
	margin:24px 0 3px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#990000;
}
#sidebar .store dl{
	margin:0;
	font:10px/11px Arial, Helvetica, sans-serif;
	color:#4d4d4f;
}
#sidebar .store dd{
	margin:0 0 7px;
}
#sidebar .store address{
	font:10px/11px Arial, Helvetica, sans-serif;
	color:#4d4d4f;
	display:block;
	margin-bottom:7px;
}
#sidebar .store span{
	font:10px/11px Arial, Helvetica, sans-serif;
	color:#4d4d4f;
	display:block;
}

#sidebar .homestore dl{
	margin:0;
	font:10px/11px Arial, Helvetica, sans-serif;
	color:#4d4d4f;
}
#sidebar .homestore dd{
	margin:0 0 7px;
}
#sidebar .homestore address{
	font:10px/11px Arial, Helvetica, sans-serif;
	color:#4d4d4f;
	display:block;
	margin-bottom:7px;
}
#sidebar .homestore span{
	font:10px/11px Arial, Helvetica, sans-serif;
	color:#4d4d4f;
	display:block;
}

/* shopping cart count styling */
.shoppingCartText {float: right; padding-right: 10px; width: 95px; height: 24px; }

.cartEmpty {height: 24px; width: 24px; float: left; background-image:url(images/btn_icon_cartempty.png); background-repeat: no-repeat;}

.cartCount {height: 24px; width: 24px; float: left; background-image:url(images/btn_icon_cartcount.png); background-repeat: no-repeat;
	        text-align: center; font-weight: bold; font-size: 12pt; line-height: 1.6em;}

/*
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	height: 24px; width: 24px;
	text-align: center;
	margin-top: -24px;
	background-image:url(images/cart_nbr_background.png); background-repeat: no-repeat;
	border: 1px solid green; z-index: 999;
	*/

/*
.cart strong{
	display:block;
	font:12px/17px Arial, Helvetica, sans-serif;
	color:#000000;
	background:url(images/bg-cart.gif) no-repeat;
	padding-bottom:19px;
}
.cart strong a {
    padding-left: 19px;
    color: black;
    font-weight: bold;
}

.cart span{
	color: #000000;
    display: block;
    font: 10px/14px Arial,Helvetica,sans-serif;
    padding-left: 19px;
	
}
.cart span a {
    border: 0 none !important;
    color: black;
    font-size: 10px;
    padding: 0;
}
.cart img {
    margin-top: 15px;
}
*/



.banner-list{
	margin:0;
	padding:20px 0 0 11px;
	list-style:none;
}
.banner-list li{
	vertical-align:top;
	height:1%;
	line-height:0;
	font-size:0;
	margin-bottom:9px;
}
.banner-list img{
	display:block;
}


/* left sidebar navigation list styling */
#sidebar
ul.tame {
    margin-left: 10px; list-style-position: inside; padding-left: 0;
    }


#sidebar ul li 
{
padding: 0 !important;
margin-left: 0px;
line-height: 1.8em;
}

#sidebar ul li ul
{
line-height: 1.8em;
margin-left: 10px; 
}

#sidebar ul li ul li
{
line-height: 1.8em;
margin-left: 0px;
}

.tame a, .events a {
    color: #000000;
    /* display: block; */
    font-family: Verdana, Geneva, sans-serif;
    line-height: 1.8em; /* 12px; */ 
    padding: 6px 0px;
    text-decoration: none;
}
.tame a.ecselectedcategory{
	line-height: 1.8em; /* 12px; */
	font-size: 10pt;
	color: #aa2137;
	font-weight: normal;
}

.tame a:hover, .events a:hover{
background:#b31b1b;
color:#ffffff !important;
}

#addtocart select
{
width:150px;
margin-top:5px;
margin-bottom:5px;
display:block;
}
/*
.AddToCartButton
{
display:block;
margin-top:10px;
background:url(images/addtocart.jpg);
height:22px;
width:80px;
border:0px;
cursor:pointer;

}
 .AddToWishButton
{
display:block;
margin-bottom:10px;
background:url(images/addtowishlist.jpg);
height:22px;
width:110px;
border:0px;
cursor:pointer;
}
*/

.ProductNameText       {font-weight: normal; font-size:14pt; margin-bottom: 10px; color: #333333;}
.productDescription    {font-weight: normal; font-size:11pt; color: #666666;}
.productPrice          {font-weight: normal; font-size:12pt; color: #333333; text-align: center;}
.productID             {font-weight: normal; font-size:8pt; color: #333333;}
.productManufacturer   {font-weight: normal; font-size:8pt; color: #333333;}

.ProductPageBreadcrumbs
{

	padding:5px 0 0 11px;
	height:22px;
	color:black;
	font-size:15px;

}

#shop_container{
	/*width:470px;*/
	width:642px;
	padding:0 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000; 
	margin-top:20px;
}
#check_container{
	width:470px;
	padding:0 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#696666; 
}

#check_container2{
	width:642px;
	padding:0 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#696666; 
}

#check_container2 div table tr td img
{
display:none;
}
#check_container select
{
width:110px !important;
}
#check_container a{
color:#cc3333;
text-decoration:underline;
font-weight:normal;
}
#check_container a:hover{
color:#000;
text-decoration:underline;
font-weight:normal;
}
#shop_container a{
color:#cc3333;
text-decoration:none;
}
#shop_container a:hover{
color:#000;
text-decoration:none;
}
#check_container h1{
	font-size:18px;
	padding-left:10px;
	color:#cc3333;
}
#check_container h1 span{
	font-size:18px;
	color:#000;
}
#check_container h2{
	font-size:16px;
	color:#cc3333;
	padding:5px 0;
	margin:0;
}
#check_container h2 span{
	font-size:16px;
	color:#000;
}
img{
	border:0;
}
.link{
	text-align:right;
	padding-right:0px;
}
.link1{
	text-align:right;
	padding-right:26px;
}
#shop_container h1{
	font-size:18px;
	color:#cc3333;
}
#shop_container h1 span{
	font-size:18px;
	color:#000;
}

#check_container2 h1{
	font-size:18px;
	color:#cc3333;
}
#check_container2 h1 span{
	font-size:18px;
	color:#000;
}

#pnlPaymentOptions
{
margin-top:20px;
}

#pnlPaymentOptions table td
{
	padding:2px;
}


hr
{
background:#a9a9a9 none repeat scroll 0 0;
border:0 none;

}
#shop_container h2{
	font-size:14px;
	color:#cc3333;
	padding:0;
	margin:0;
	font-weight:bold;
}
.topborder{
	border:1px solid #a9a9a9;
}
.headrow{
	background-color:#e3ddc1;
	padding:3px 15px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-weight:bold;
}
.whiterow{
	background-color:#fff;
	border-top:1px solid #a9a9a9;
	padding:10px 15px;
	line-height:16px;
	font-weight:bold;
}
.checkrow{
	background-color:#fff;
	border-top:1px solid #a9a9a9;
	padding:10px 10px;
	line-height:16px;
}
.choctxt{
	color:#4b3127;
}
.greyrow{
	background-color:#f7f7f7;
	border-top:1px solid #a9a9a9;
	padding:10px 15px;
	font-weight:bold;
	line-height:16px;
}
.redtxt{
	color:#cc3333;
}
.redtxt10{
	color:#cc3333;
	font-size:10px;
}
.qty{
	width:40px;
	border:1px solid #990000;
	padding:2px;
	margin:0;
	font-size:11px;
	float:left;
}
#couponbase{
	background-image:url(images/coupon.jpg);
	width:642px;
	height:101px;
	padding:5px;
	margin:10px 0;
}
#pnlCoupon{
	width:200px;
	float:left;
}
#total{
	width:200px;
	float:right;
}
.cp{
	border:1px solid #990000;
	width:160px;
}
.checktxt{
	border:1px solid #990000;
	width:140px;
}
.checktxt1{
	border:1px solid #990000;
	width:100px;
}
.greentxt{
	color:#8d876c;
	font-weight:bold;
}
.billing{
	width:230px;
	float:left;
	border-right:1px solid #a9a9a9;
}
.shipping{
	width:225px;
	float:right;
padding-left:13px;
}

#btnContinueShoppingTop
{
background:url(images/continueshopping.jpg) no-repeat;
width:112px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#btnCheckOutNowTop
{
background:url(images/checkoutnow.jpg) no-repeat;
width:86px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}
#btnContinueShoppingBottom
{
background:url(images/continueshopping.jpg) no-repeat;
width:112px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
display:block;
}

#btnCheckOutNowBottom
{
background:url(images/checkoutnow.jpg) no-repeat;
width:86px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
display:block;
}

#btnUpdateCart1
{
background:url(images/updatecart.jpg) no-repeat;
width:86px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#btnUpdateCart3
{
background:url(images/updatecart.jpg) no-repeat;
width:86px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
display:block;
}
.CartDeleteButton
{
background:url(images/delete.jpg) no-repeat;
width:20px;
height:18px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#btnRecalcShipping
{
background:url(images/getshippinginfo.jpg) no-repeat;
width:117px;
height:23px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#pnlCreditCardPane input
{
border:1px solid #990000;
width:140px;
}

#pnlCreditCardPane select
{
border:1px solid #990000;
width:110px;
}
#pnlCreditCardPane 
{
color:#696666;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
}
#btnContinueCheckout
{
background:url(images/contunecheckout.jpg) no-repeat;
width:101px;
height:23px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
display:block;
}

#btnUpdateCart4
{
background:url(images/updatecart.jpg) no-repeat;
width:86px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;

}

#shop_container textarea
{
border:1px solid #CC3333;
}

#ordersummary img
{
display:none;
}

#check_container hr
{
height:1px;
}

#btnContinueToCheckOut
{
background:url(images/contunecheckout.jpg) no-repeat;
width:101px;
height:23px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#btnUpdateAccount
{
background:url(images/updateaccount.jpg) no-repeat;
width:110px;
height:23px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
display: block;
}

#btnSignInAndCheckout
{
background:url(images/signinregister.jpg) no-repeat;
width:150px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
margin-top:10px;
display:block;
}

#RegisterAndCheckoutButton
{
background:url(images/registe.jpg) no-repeat;
width:150px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#LoginButton
{
background:url(images/login.jpg) no-repeat;
width:110px;
height:23px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#butbynowtest
{
background:url(images/BuyNow.jpg) no-repeat;
width:110px;
height:23px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#btnRequestNewPassword
{
background:url(images/password.jpg) no-repeat;
width:170px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
}

#btnContinueCheckout1
{
background:url(images/placeorder.jpg) no-repeat;
width:170px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
display:block;
}

#btnContinueCheckout2
{
background:url(images/placeorder.jpg) no-repeat;
width:170px;
height:22px;
border:0px;
text-indent:-1000px;
font-size:0px; 
line-height:0px;
cursor:pointer;
display:block;
}

.redLink
{
	color:#990000;
	font-weight: bold;
}


#pnlSelectShipping select
{
width:320px !important;
}

#bredcrumb
{
margin-bottom:10px;
color:#990000;
font-size:12px;
}
.SectionTitleText
{
color:#990000;
font-size:11px;
}

.SectionTitleText a:hover
{
color:#990000;
font-size:11px;
}

.border
{
border-bottom:1px solid #4D4D4F;margin:3px;
width:95%;
}

#TableOrderForm input[type="Submit"]
{
display:block;
margin-top:10px;
background:url(images/addtocart.jpg);
height:22px;
width:80px;
border:0px;
cursor:pointer;

}





/*

-----------------------------------------------------------------------

 Component Art Vertical Menu Style:

-----------------------------------------------------------------------

*/


.VertTopMenuGroup
{
	background-color: #E2DEC1;
    border: none;
}



.VertMenuGroup
{
	background-color: #B31B1B;
	border: none;
}



.VertTopMenuItem
{
  color:#FFFFFF;
  font-size:12px;
  cursor:pointer;
  padding-top: 2px;
  padding-bottom: 2px;
}



.VertTopMenuItem td {color:Black;}


td.VertTopMenuItem
{
	color:Black;
	padding-left: 10px !important;
  	padding-top: 6px;
  	padding-bottom: 6px;
}

.VertTopMenuItemHover
{
  color:#FFFFFF;
  background-color:#B31B1B;
  font-size:12px;
  cursor:pointer;
  padding-left: 10px !important;
  padding-top: 6px;
  padding-bottom: 6px;
}


td.VertMenuItem

{
  background-color: #E2DEC1;
  border: none;
  color: #444444;
  cursor: pointer;
  font-size: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
}



td.VertMenuItemHover
{
  background-color: #B31B1B;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 12px;
  padding-bottom: 10px;
  padding-top: 10px;
}


.VertMenuItem
{
  background-color:#E2DEC1;
  color:#444444;
  font-size:12px;
  border: solid 0px white;
  cursor:pointer;
  padding-top: 10px;
  padding-bottom: 10px;
}


.VertMenuItemHover
{
  background-color:#B31B1B;
  color:#FFFFFF;
  font-size:12px;
  border: solid 0px white;
  cursor:pointer;
  padding-top: 10px;
  padding-bottom: 10px;
}


.VertScrollItem
{
  background-color:#FBFBFB; 
  font-size:11px; 
  border:solid 0px #FBFBFB; 
  cursor:default;
  text-align:center;
}

.VertScrollItemH
{
  background-color:#E2DEC1; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}


.VertScrollItemA
{
  background-color:Gray; 
  color:black; 
  font-size:12px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}

/* OBA Updates 10/14/14 */
td.subnav {
    /* background: url("images/iconbg.jpg") no-repeat scroll 0 0 transparent; */
    height: 173px;
}
a.textnav {
    color: #000000;
    display: block;
    font-size: 11pt;
    font-weight: normal;
    /* height: 50px; */
    line-height: 1.2em;
    /* margin: 10px 7px 0 0; */
    /* width: 161px; */
}
a.textnav:hover {text-decoration: none; color: #990000;}

.variantprice   {color: #999999; font-size: 12pt;}

a.imgnav {
	display:block;
    margin: 8px 10px 0 0;
}
.catMark {
    display: none;
}
#ctl00_PageContent_ctrlShoppingCart_imgShoppingCartTab,
#ctl00_PageContent_ShoppingCartCoupon_gif,
#ctl00_PageContent_ShoppingCartNotes_gif,
.SpecialOfferCodeBanner {
    display: none;
}
#ctl00_PageContent_pnlCartSummarySubTotals {
	/*
    background: #ddd;
    padding-right: 10px!important;
    */
}

/*
.AddToCartButton {font-size: 11px; font-weight: bold; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; 
                  cursor:pointer; padding: 5px; width: 148px; margin-top: 10px; display: block; clear: both; margin-left: auto; margin-right:  auto;}
.AddToWishButton {font-size: 10px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; 
                  cursor:pointer; padding: 5px;  width: 98px; display: block; clear: both; margin-left: auto; margin-right:  auto;}
*/

/* OBA: New button styling */
.AddToCartButton {font-size: 10pt; font-weight: bold; color: #990000; background: #fff; cursor:hand; border: 0;
                  cursor:pointer; padding-left: 40px; width: 158px; margin-top: 30px; display: block; clear: both; margin-left: auto; margin-right:  auto;
                  background:url(images/btn_addtocart.png) no-repeat; height: 38px; border: 1px solid #cccccc;}
.AddToCartButton:hover {background-color: #EEEEEE;}

.AddToWishButton        {font-size: 10pt; font-weight: bold; color: #990000; background: #fff; cursor:hand; border: 0;
                         cursor:pointer; padding-left: 40px; width: 158px; display: block; clear: both; margin-left: auto; margin-right:  auto;
                         background:url(images/btn_addtowishlist.png) no-repeat; height: 38px; border: 1px solid #cccccc;}
.AddToWishButton:hover  {background-color: #EEEEEE;}    
.UpdateWishButton       {font-size: 10pt; font-weight: bold; color: #990000; background: #fff; cursor:hand; border: 0; margin-top: 10px;
                         cursor:pointer; padding-left: 40px; width: 188px; display: block; clear: both; margin-left: auto; margin-right:  auto;
                         background:url(images/btn_addtowishlist.png) no-repeat; height: 38px; border: 1px solid #cccccc;}
.UpdateWishButton:hover {background-color: #EEEEEE;}

                  
.ContinueShoppingButton       {font-size: 10pt; font-weight: bold; color: #990000; cursor:hand; border: 0;
                               cursor:pointer; padding-left: 40px; width: 188px; margin-top: 6px; display: block; clear: both; margin-left: auto; margin-right:  auto;
                               background:url(images/btn_continueShopping.png) no-repeat; height: 38px; border: 1px solid #cccccc;}
.ContinueShoppingButton:hover {background-color: #EEEEEE;}

.CheckoutNowButton            {font-size: 10pt; font-weight: bold; color: #990000; cursor:hand; border: 0;
                               cursor:pointer; padding-left: 40px; width: 188px; margin-top: 6px; display: block; clear: both; margin-left: auto; margin-right:  auto;
                               background:url(images/btn_checkout.png) no-repeat; height: 38px; border: 1px solid #cccccc;}
.CheckoutNowButton            {background-color: #d9d9d9;}
.CheckoutNowButton:hover      {background-color: #EEEEEE;}

.UpdateCartButton             {font-size: 10pt; font-weight: bold; color: #990000; cursor: hand; border: 0;
                               cursor:pointer; padding-left: 40px; width: 188px; margin-top: 6px; display: block; clear: both; margin-left: auto; margin-right:  auto;
                               background:url(images/btn_updatecart.png) no-repeat; height: 38px; border: 1px solid #cccccc;}
.UpdateCartButton:hover       {background-color: #EEEEEE;}

.ReviewPageContinueCheckoutButton       {font-size: 10pt; font-weight: bold; color: #990000; cursor: hand; border: 0;
                                         cursor:pointer; padding-left: 40px; width: 188px; margin-top: 6px; display: block; margin-left: auto; margin-right:  auto;
                                         background:url(images/btn_placeorder.png) no-repeat; height: 38px; border: 1px solid #cccccc;}
.ReviewPageContinueCheckoutButton:hover {background-color: #EEEEEE;}

/* .ReviewPageContinueCheckoutButton { font-size: 12px; font-weight: bold; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;} */



.AddToGiftButton { font-size: 10px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;  width: 115px;}
.MoveToCartButton { font-size: 10px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;  width: 145px;}
.CartDeleteButton { font-size: 9px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;  width: 45px;}

.UpdateGiftButton { font-size: 11px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;}
.UpdateGiftSettingsButton { font-size: 11px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;}
.ContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;}
.ShippingPageContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;}
.ShippingMultPageUpdateButton { font-size: 11px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px; width: 120px;}
.ShippingMultPageContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;}
.PaymentPageContinueCheckoutButton { font-size: 11px; font-weight: normal; color: #fff; background: #CC3333; border: 1px #9cf outset; cursor:hand; cursor:pointer; padding: 5px;}



.AddToGiftButton:hover,
.MoveToCartButton:hover,
.CartDeleteButton:hover,
.UpdateGiftButton:hover,
.UpdateGiftSettingsButton:hover,
.ShippingPageContinueCheckoutButton:hover,
.ShippingMultPageUpdateButton:hover,
.ShippingMultPageContinueCheckoutButton:hover,
.PaymentPageContinueCheckoutButton:hover
{ color: #000; background: #eee;}


#ctl00_aspnetMenun0 {
    display: none;
}

#variants {
/* AJC - 2013-11-27 - set max-width so select box doesn't get too big */
    max-width: 450px;
    margin-top: 10px; margin-bottom: 10px;
}
#ctl00_PageContent_ctrlShoppingCart, #ctl00_PageContent_ctrlCartSummary, #ctl00_PageContent_ctrlCartSummary_lblSubTotal, #ctl00_PageContent_ctrlCartSummary_lblSubTotalCaption {
    margin-top: 17px;
    display: block;
}
#ctl00_PageContent_AddresBookLlink {
    padding: 0 !important;
}
#ctl00_PageContent_ctrlPaymentMethod td {
    padding: 5px;
    /* AJC - 2013-10-30 - 46087 - correct display problem */
    /* width: 67%; */
}
#ctl00_PageContent_ctrlPaymentMethod {
    border: 1px solid;
    width: 629px;
}
.shopping_cart {
    padding-top: 30px;
}

nobr{
/* AJC - 2013-04-05 - #41994 - this inadvertently hid the address editing buttons */
/*	display:none;  */
}
/* AJC - 2013-04-05 - Give the address editing buttons a consistent width */
.addressImagebuttons {
    width: 120px;
}

/* Product page table */
.producttable         {margin-top: 20px; float: right;}

#paging {
    text-align: right !important;
}
#ctl00_PageContent_CouponCode {
/* AJC - 10/30/2013 - 46087 - Move text box to left */
/*    float: right; */
    width: 140px;
}
#ctl00_PageContent_shoppingcartcs31 {
/* AJC - 10/30/2013 - 46087 - Move text box to left */
/*
    display: block;
    float: left;
    padding: 5px 5px 5px 0;
    width: 440px;
*/
}

/* AJC - 46087 - Added for Cornell */
#ctl00_PageContent_pnlAshland #ctl00_PageContent_ctrlBillingAddress input, 
#ctl00_PageContent_pnlAshland #ctl00_PageContent_ctrlShippingAddress input
{
  width: 180px;
}
#ctl00_PageContent_pnlAshland #ctl00_PageContent_ctrlBillingAddress select, 
#ctl00_PageContent_pnlAshland #ctl00_PageContent_ctrlShippingAddress select
{
  width: 185px;
}